@import "helium-extended-defaults";
@import "addons";
@import "helium-extended";

.helium-extended {
  @include addons;
  @include helium-extended;
}


.helium-extended .jmix-groupbox-nocollapsable .jmix-groupbox-content {
    padding-left: 0px;
}

.helium-extended .jmix-groupbox-content {
    border: 0;
    padding: 0px 0px 0px 0px;
}

.helium-extended .jmix-groupbox {
    background: var(--panel-background-color);
    border:2px solid #E5E5E5;
    color: var(--text-main-color);
}

.helium-extended .jmix-groupbox .no-padding {
    background: var(--panel-background-color);
    border: 2px solid #e5e5e5;
    color: var(--text-main-color);
    padding-top:0px !important;
}

.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

.green-color {
 background-color: #00f00f;
}

.category-container {
    padding: 10px;
}

